.mob_block{
    display: none!important;
}
body, html{
    overflow-x: hidden;
}

@media screen and (min-width:1400px) {
    html{
        font-size: 16px!important;
    }
}
@media screen and (max-width:1400px) and (min-width:1340px) {
    html{
        font-size: 15px!important;
    }
}
@media screen and (max-width:1340px) and (min-width:1240px) {
    html{
        font-size: 14px!important;
    }
}
@media screen and (max-width:1240px) and (min-width:1140px) {
    html{
        font-size: 13px!important;
    }
}
@media screen and (max-width:1140px) and (min-width:1040px) {
    html{
        font-size: 12px!important;
    }
}
@media screen and (max-width:1040px) and (min-width:992px) {

    html{
        font-size: 11px!important;
    }
}
.promo_form .alert{
    margin-top: 1rem;
}
@media screen and (min-width:992px) {

    .new_card_images{
        display: block;
        margin: 0;
    }
    .new_card_images .slick-next{
        right: 0;
        z-index: 2;
    }
    .new_card_images .slick-prev{
        left: 0;
        z-index: 2;
    }
    .new_card_images .mb_30{
        padding: 0;
        -ms-flex: none;
        flex: none;
        max-width: unset;
        margin: 0;
    }
    .new_card_img {
        height: 30rem;
    }

    .main_welcome_banner {
        min-height: 33.7rem;
    }
    .filter_clear{
        margin-left: 1.5rem;
    }
    .result_count{
        min-width: 6rem;
    }
    .l_marged{
        margin-left: -2.5rem;
    }
    #main_welcome .box1_btns .btn{
        min-width: unset;
        width: 49%;
        margin: 0;
        /* padding: 0; */
        font-size: 0.875rem;
        padding-left: 0;
        padding-right: 0;
    }
    .menu_item {
        margin: 0 1rem;
        font-size: 0.9rem;
    }
    .banner_box_text.white{
        color: white;
    }
    .for2_products .mb_30{
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
    }
    .for2_products .prod_img{
        height: 10rem;
    }
    .for2_products .prod_img .slick-slide > div{
        height: 10rem;
    }
    /*.promo_form{*/
    /*    width: max-content;*/
    /*}*/
    #box-1{
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        /*background-attachment: fixed;*/
    }
    .btn:hover{
        background: #252527;
        color: white;
    }
    .btn.black:hover{
        background: #FFF;
        color: black;
    }
    .btn.hover_gray:hover{
        background: #a3a3a5;
        color: white;
    }
    a:hover{
        text-decoration: none;
        color: rgba(0,0,0,0.4);
    }
    .menu_drop{
        position: absolute;
        top: 120%;
        left: -1.6rem;
        width: max-content;
        background: #FFF;
        box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
        padding: 1.2rem 1.6rem;
        opacity: 0;
        pointer-events: none;
        transition: all 0.35s;
    }
    .menu_drop a{
        display: block;
        margin-bottom: 1.2rem;
    }
    .menu_item:hover img{
        transform: rotate(-180deg);
    }
    .menu_item:hover .menu_drop{
        top: 100%;
        opacity: 1;
        pointer-events: painted;
    }
}

.mob_fancy{
    display: block;
   /* width: 100%;
    height: 100%;*/
    
}

@media screen and (max-width:992px) {
    .all_page, .bizness_page {
        padding-bottom: 2.5rem
    }
    .brand_text_content {
        margin-top: -1rem;
        margin-bottom: 0;
    }
    .color_add_btns{
        width: 100%;
    }
    .card_add_btns{
        display: block;
    }
    .card_add_btns .btn{
        width: 100%;
        margin-right: 0;
        height: 3.8rem;
    }
    .card_add_btns .btn.with_text{
        margin-top: 1rem;
    }
    .prod_price_card {
        margin-top: 1.2rem;
    }
    .check_lables label input{
        border-radius: 0;
        margin: 0;
        padding: 0;
    }
    #box-1{
        background-image: none;
    }
    body {
        padding-top: 5.3rem;
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .products_row .mb_30{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0 5px;
    }
    .products_row{
        margin: 0 -5px;
    }
    .mob_50{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .menu_toggle {
        color: #ff3326;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .logo {
        width: 6.8rem;
    }
    .container {
        width: 100%;
        padding: 0 15px;
    }

    .search--show{
        margin-right: 1.5rem;
    }
    .menu  {
        position: absolute;
        display: none;
        transform: none;
        top: 100%;
        left: 0;
        width: 100%;
        bottom: unset;
        background: #ffffff;
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
        padding: 1rem 15px;
        border-bottom: 1px solid #e8e8e8;
        margin: 0;
        text-align: center;
        height: calc(100vh - 5.3rem);
        overflow-y: auto;
        padding-top: 2rem;
    }
    .menu_drop{
        margin-bottom: 1rem;
        font-size: 1rem;
        display: none;
    }
    .menu_item {
        margin: 0;
        position: relative;
        padding: 0;
    }
    .mob_drop_toggle.factive img{
        transform: rotate(-180deg);
    }
    .search_form input {
        border: 1px solid rgba(0, 0, 0, 0.10);
        width: 100%;
        padding: 0.9rem 1.2rem;
        padding-right: 3rem;
        font-size: 1.2rem;
    }
    .search_form{
        margin-bottom: 1.5rem;
    }
    .search_form button img {
        width: 2.1rem;
    }
    .menu a{
        display: flex;
        justify-content: center;
        margin: 0;
        margin-bottom: 1.5rem;
    }
    .menu_btn {
        display: flex!important;
        align-items: center;
        justify-content: center;
        width: 3.125rem;
        height: 3.125rem;
        /*margin-left: 1.5rem;*/
        background: #000;
        color: white;
    }

    .menu_btn img{
        width: 1.8rem;
        filter: brightness(0) invert(1);
    }
    .menu_btn img.in_active {
        width: 2.5rem;
    }
    .menu_btn .in_active{
        display: none;
    }
    .menu_btn.active .in_active{
        display: block;
    }
    .menu_btn.active{
        padding: 0.4rem;
    }
    .menu_btn.active .active{
        display: none;
    }
    header {
        padding: 0.9rem 0;
        position: fixed;
    }
   /* .box1_text_box br{
        display: none;
    }*/
    .box1_text{
        width: 100%;
    }
    .box1 {
        min-height: calc(100vh - 9.3rem);
        padding: 3rem 0;
        position: relative;
    }
    .box1_text_box {
        font-size: 1.6rem;
    }
    .btn{
        font-size: 1.2rem;
        width: 100%;
        min-width: unset;
    }
    .box2 .slider_bg{
        position: static;
        width: 100%;
        height: auto;
    }
    .box2 {
        padding: 0;
    }
    .box2 {
        padding: 0;
        color: black;
        text-align: left;
    }
    .box2_text {
        padding-left: 0;
        padding-top: 1.5rem;
    }
    .section_title {
        font-size: 2rem;
        margin-bottom: 1rem;
    }
    .section_text {
        line-height: 1.4;
        margin-bottom: 1.8rem;
    }
    .box2_btns .btn {
        min-width: unset;
        width: 100%;
    }
    .box2_btns .btn:first-child {
        margin-bottom: 1rem;
    }
    #box-3 {
        padding-top: 3rem;
    }
    .prod_img {
        height: 8rem;
    }
    .prod_img .slick-slide > div {
        height: 8rem;
    }
    .prod_item {
        padding: 0.7rem;
    }
    .prod_stick {
        font-size: 0.65rem;
        padding: 0.3rem 0.5rem;
        font-family: Involve, sans-serif;
    }
    .pagination a {
        width: 2.625rem;
        height: 2.625rem;
        font-size: 1rem;
    }
    .go_to_slide button, .go_to_slide2 button {
        width: 3rem!important;
        height: 2rem;
        margin: 0 0.45rem;
    }
    .prod_title {
        font-size: 1.1rem;
    }
    .section_title.big_mar {
        margin-bottom: 1.7rem;
    }
    #box-4 {
        padding-top: 3rem;
    }
    .part_item {
        height: 35rem;
        padding: 1.8rem;
        margin-bottom: 20px!important;
    }
    .part_item.sm {
        min-height: 19rem;
        height: auto;
    }
    #box-5 {
        padding-top: 3rem;
        margin-top: 4rem;
    }
    .step_row .mb_30{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .step_content {
        font-size: 1.2rem;
    }
    .step_text {
        padding-top: 1.5rem;
    }
    #box-6 .box2_text {
        padding-right: 0;
    }
    #box-7 {
        padding-top: 3.3rem;
    }
    .preim_row .mb_30 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mob_40{
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .mob_60{
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
    .preim_item {
        padding: 1.8rem;
    }
    /*.box8_row{*/
    /*    flex-direction: column-reverse;*/
    /*}*/
    .rev_top_flex {
        align-items: center;
    }
    #box-8 {
        padding-top: 2rem;
        padding-bottom: 2.5rem;
    }
    .footer_logo {
        width: 8.913rem;
        margin-bottom: 2.7rem;
    }
    .subscribe_box{
        margin-top: 2rem;
    }
    .subscribe {
        margin-top: -0.6rem;
    }
    .subscribe input {
        padding: 0.8rem 0;
        font-size: 1.2rem;
    }
    .subscribe button {
        padding: 0.6rem 1.9rem;
        font-size: 1.2rem;
        color: black;
    }
    .f_contacts {
        padding-top: 0;
        margin-bottom: 2.7rem;
    }
    .socials {
        text-align: right;
        margin-top: 2.5rem;
        pointer-events: none;
    }
    .socials a{
        pointer-events: painted;
    }
    .copy {
        text-transform: uppercase;
        text-align: right;
        margin-top: 1.5rem;
    }
    footer{
        padding: 3rem 0;
        padding-bottom: 2rem;
    }
    .prod_text {
        margin-bottom: 0.1rem;
        font-size: 0.9rem;
    }
    .prod_avalaible{
        font-size: 1rem;
    }
    .prod_bottom .btn{
        padding: 0;
        font-size: 0.9rem;
        display: flex;
        align-items: center;
        height: 3rem;
        text-align: center;
        justify-content: center;
    }
    .page {
        padding-top: 1.5rem;
    }
    .mob_reverse{
        flex-direction: column-reverse;
    }
    .about_img{
        margin-bottom: 2rem;
    }
    .breadcrumbs {
        margin-bottom: 2rem;
    }
    .mission {
        padding-top: 2rem;
    }
    .banner_box .slider_bg{
        position: static;
        height: auto;
    }
    .banner_box {
        text-align: left;
        padding: 0;
        min-height: unset;
        display: block;
    }
    .banner_box_text {
        padding-bottom: 0;
        padding-top: 2rem;
    }
    .banner_box .box2_btns {
        width: 100%;
    }
    .brand_item{
        display: block;
        padding: 1.8rem;
    }
    .brand_logo {
        height: 8rem;
        width: 100%;
    }
    .brand_text {
        width: 100%;
        padding-left: 0;
        display: block;
        height: auto;
        padding-top: 1.5rem;
    }
    .brand_title {
        font-size: 1.5rem;
    }
    .brand_anons {
        font-size: 1.1rem;
    }
    #box-2.page_bottom_banner {
        padding-top: 2.5rem;
        padding-bottom: 3rem;
    }
    .brand_banner{
        color: black;
        padding: 0;
        display: block;
    }
    .brand_banner .slider_bg{
        position: static;
        height: auto;
    }
    .mob_banner_logo_box{
        position: relative;
    }
    .brand_banner_logo{
        position: absolute;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
    }
    .brands_page h1.section_title {
        margin-bottom: 1.3rem;
    }
    .banner_box_text .btn{
        background: #252527!important;
        color: white!important;
    }
    .cats {
        margin-top: 2.7rem;
    }
    .filter_show_btn.mob_block{
        display: flex !important;
        align-items: center;
        justify-content: center;
        border: 1px solid rgba(0, 0, 0, 0.20);
        background: #FFF;
        padding: 0;
        margin-bottom: 2rem;
        height: 3.5rem;
    }
    .card_fav_and_price .new_fav {
        width: 1.5rem;
    }
    .profile_fixed{
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: -2rem;
    }
    .card_fav_and_price .prod_price {
        margin-left: 1rem;
    }
    .new_sort_btn{
        height: 3.5rem;
        justify-content: center;
    }
    .filter_show_btn img{
        margin-left: 0.7rem;
        width: 2rem;
        position: relative;
        top: 0;
    }

    .new_sort_btn img {
        width: 1.45rem;
        margin-right: 0.7rem;
    }
    .gor_filter{
        position: static;
    }
    .btn.reload_btn{
        background: #a9a9a9;
        color: white;
        margin-bottom: 0.5rem;
    }
    .card_text{
        padding-top: 2rem;
    }
    .card_text .content {
        font-size: 1.2rem;
    }
    .card_text .prod_bottom {
        margin-top: 0;
        padding-bottom: 0;
        justify-content: center;
    }
    .card_text .prod_bottom button{
        margin: 0 0.5rem;
    }
    .preim_content_box br, .bizness_text .section_title br{
        display: none;
    }
    .bizness_row {
        margin-top: 2rem;
    }
    .bizness_row .full_img{
        margin-bottom: 2rem;
    }
    .faq_box {
        width: 100%;
        padding: 0;
        padding-bottom: 1rem;
    }
    .form-control {
        /*box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.10)!important;*/
        padding: 1.1rem 1rem;
        font-size: 1.2rem;
    }
    .form-group {
        margin-bottom: 1.3rem;
    }
    .cont_right_info {
        height: 100%;
        border-left: none;
        padding-left: 0;
        padding-top: 3rem;
    }
    .cont_right_item_title{
        font-family: InvolveSemiBold, sans-serif;
    }
    .login_box{
        width: 100%;
    }
    .login_box_top {
        text-align: left;
    }
    .login_box_top .section_title {
        font-size: 2rem;
    }
    .login_policy {
        font-size: 1rem;
        margin-bottom: 1.1rem;
    }
    .cart_item_img{
        box-shadow: none;
        background: white;
        width: calc(100% - 2rem);
        height: auto;
    }
    .mob_50 .mob_none_flex{
        text-align: left;
    }
    .cart_items .cart_item{
        border-bottom: 1px solid #D9D9D9;
        padding-bottom: 1.5rem;
        margin-bottom: 1.5rem;
    }
    .cart_item_text {
        width: 100%;
        padding-left: 0;
        padding-right: 24px;
    }
    .cart_item_articul, .cart_item_size, .cart_price {
        margin-top: 0;
    }
    .cart_count{
        margin-top: 0.5rem;
    }
    .cart_remove_flex a{
        position: absolute;
        right: 8px;
        top: -1px;
    }
    .cart_item {
        margin-bottom: 1.5rem;
    }
    .cart_new_bottom_row > .mob_full{
        margin-bottom: 1.5rem;
    }
    .cart_item:last-child{
        border-bottom: 0;
    }
    .cart_sub_row, .cart_sub_row > div{
        position: static;
    }
    .deals_box{
        margin-bottom: 0.4rem;
        margin-top: 1rem;
    }
    .subscribe_form{
        margin-bottom: 2rem;
    }
    .subscribe_form > .flex{
        display: block;
    }
    .deals_box span {
        line-height: 1.4;
        display: block;
    }
    .subscribe_form input {
        width: 100%;
        margin: 0;
        margin-bottom: 1.2rem;
        font-size: 1.2rem;
    }
    .subscribe_form button{
        width: 100%;
        font-size: 1.2rem;
    }
    .cart_bottom_row {
        padding-top: 1rem;
        padding-bottom: 0;
    }
    .cart_count button {
        width: 2.6rem;
        height: 2.7rem;
        font-size: 1.3rem;
    }
    .cart_count input{
        font-size: 1.3rem;
    }
    .profile_form label {
        font-size: 1rem;
    }
    .profile_input {
        font-size: 1.2rem;
    }
    .profile_form_img {
        background: transparent;
        box-shadow: none;
        padding: 0;
        margin-bottom: 1.9rem;
        padding-top: 0.5rem;
    }
    .order_prods_row .mb_30{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .order_btns .btn:first-child {
        margin-top: 1rem;
    }
    .header_link {
        /*width: 2.3rem;*/
        margin-left: 1.1rem;
    }
    .header_link img{
        margin: 0;
    }
    .header_link_title{
        display: none;
    }
    .subscribe_form input{
        border-radius: 0;
    }
    .subscribe_form button{
        color: black;
        border-radius: 0;
    }

    .gal_thimbs .slick-slide > div {
        
        height: 6.2rem;
    }
    .box1_text .content br{
        display: none;
    }
    .welcome_banner{
        padding: 1.6rem;
        align-items: flex-end;
        height: 46rem;
    }
    .welcome_banner_text{
        width: 100%;
    }
    .page.welcome_page h1.section_title {
        margin-bottom: 0.7rem;
        text-transform: unset;
        font-size: 1.6rem;
        font-weight: 400;
        line-height: 1.2;
    }
    .page.welcome_page .welcome_banner_text .section_text {
        margin-bottom: 1.5rem;
    }
    .welcome_box2 .section_title {
        margin-bottom: 1.1rem;
        width: 80%;
    }
    .welcome_box3 {
        padding-top: 2.6rem;
    }
    .welcome_box3 .section_title {
        margin-bottom: 1.8rem;
    }
    .welcome_brand_text span {
        font-size: 0.975rem;
        line-height: 1.2;
    }
    .welcome_form {
        padding: 1.8rem;
        margin-top: 2.8rem;
    }
    .welcome_form_text_box {
        padding-right: 0;
        margin-bottom: 1.7rem;
    }
    .welcome_form .cont_form_btn {
        padding-top: 0;
    }
    .welcome_products {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .mob_section_title_btn .section_title br{
        display: none;
    }
    .mob_section_title_btn{
        display: block;
    }
    .mob_section_title_btn .btn{
        margin-bottom: 1.5rem;
    }
    .mob_section_title_btn .section_title{
        margin-bottom: 0.8rem!important;
    }
    .circle_img {
        height: 6.1rem;
    }
    .circle_slider{
        width: 95%;
    }
    .circle_slider .slick-list{
        margin: 0 -5px;
        overflow: unset;
    }
    .circle_slider .slick-slide{
        padding: 0 5px;
    }
    .circle_title {
        font-size: 0.85rem;
    }

    #circle_cats {
        padding-top: 3rem;
    }
    #main_welcome {
        margin-top: 2rem;
    }
    .form_bottom_text{
        text-align: center;
    }
    .box1_btns .btn{
        margin-right: 0;
        margin-top: 0.3rem;
    }
    .circle_slider_flex .circle_item {
        width: 6.3rem;
    }
    .btn_header.mob_block{
        display: inline-flex !important;
        margin: 0;
        height: 3.5rem;
        font-size: 1rem;
        padding: 0 2rem;
    }
    .main_welcome_banner{
        padding: 1.8rem;
        padding-bottom: 21rem;

    }
    /*#main_welcome .box1_btns .btn{*/
    /*    margin: 0;*/
    /*    width: 49%;*/
    /*    font-size: 0.875rem;*/
    /*    padding: 0!important;*/
    /*    height: 3.5rem;*/
    /*    display: inline-flex;*/
    /*    align-items: center;*/
    /*    justify-content: center;*/
    /*    text-align: center;*/
    /*}*/

    #main_welcome .box1_btns .btn{
        margin: 0;
        width: 100%;
        font-size: 1rem;
        padding: 0!important;
        height: 3.5rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #box-1 .box1 {
        height: 48rem;
        min-height: unset;
    }
    .box1_text .section_title br{
        display: none;
    }
    #reviews {
        padding-top: 2.6rem;
    }

    footer .mob_50{
        padding-top: 1rem;
    }
    .banner_box_cat {
        padding: 1.8rem;
    }
    .banner_box_cat_text {
        min-height: 22rem;
    }
    .filter_top_title{
        font-size: 1.35rem;
    }
    .mob_filter_close {
        width: 1.3rem;
    }
    .mob_filter_helper{
        display: none;
        background: white;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        overflow-y: auto;

        margin-bottom: 0;
        z-index: 999;
    }
    .mob_filter_h100{
        min-height: 100vh;
        padding: 1.5rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .filter_top_flex{
        margin-bottom: 2rem;
    }
    .filter_check_item {
        width: 100%;
    }
    .mob_filter_bottom .btn{
        margin-top: 1rem;
    }
    .check_lables label{
        width: 100%;
        letter-spacing: 0;
        padding-left: 0.5rem;
    }
    .check_lables {
        width: 100%;
        position: static;
        border: none;
        padding: 0;
        padding-top: 1rem;
    }
    .filter_check_title:not(.pagged){
        height: auto;
        flex-direction: row-reverse;
        padding: 0;
        border: none;
        justify-content: flex-end;
    }
    .filter_check_title img{
        margin: 0;
        margin-left: 0.7rem;
        transform: rotate(-90deg);
    }
    .filter_check_title.active img {
        transform: rotate(0deg);
    }
    .check_lables label.with_image_filter{
        flex-direction: column-reverse;
        width: calc(50% - 5px);
        height: auto;
        padding: 1rem;
    }
    .with_image_filter.sm_img img {
        width: 100%;
        height: 4.2rem;
    }
    .with_image_filter img {
        width: 8.463rem;
    }
    .check_lables label.with_image_filter span {
        width: 100%;
        padding: 0;
        text-align: center;
        font-size: 1rem;
        margin-top: 0.5rem;
    }
    .check_lables_helper{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .filter_checks{
        display: block;
    }
    .isset_filters a {
        height: 2.1rem;
        padding: 0 0.6rem;
        font-size: 0.8rem;
    }
    .isset_filters a img {
        width: 0.65rem;
        margin-left: 0.5rem;
    }
    .isset_filters {
        gap: 0.6rem;
    }
    .new_card_images{
        display: block;
        margin: 0;
    }
    .new_card_images .mb_30{
        padding: 0;
        -ms-flex: none;
        flex: none;
        max-width: unset;
        margin: 0;
    }
    .new_card_img {
        height: 18.1rem;
    }
    .new_card_subslider_item {
        height: 3.85rem;
    }
    .new_card_info{
        padding-top: 2rem;
    }
    .new_card_colors > div{
        width: calc(25% - 0.8rem);
    }
    .new_card_colors a {
        border: 1px solid rgba(149, 152, 154, 0.26);
        height: 4.275rem;
    }
    .new_card_texts .prod_text {
        font-size: 1.1rem;
    }
    .new_card_texts .prod_avalaible {
        font-size: 1.2rem;
    }
    .new_card_char_item span {
        min-height: 2.8rem;
        font-size: 1rem;
    }
    /*.new_card_slider_box{
        width: 100%;
    }*/
    .new_card_slider_box .slick-list{
        overflow: unset;
        margin: 0 -10px;
    }
    .new_card_slider_box .slick-slide > div{
        padding: 0 10px;
    }
    .new_card_slider_img {
        height: 7.5rem;
    }
    .new_card_slider {
        margin-top: 3rem;
    }
    .new_card_slider_title {
        font-size: 1.55rem;
        margin-bottom: 1rem;
    }
    .page #reviews {
        padding-top: 3.7rem;
    }
    .new_search_box{
        padding: 2rem 0;
    }
    .search_shapes {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 0.7rem;
        margin-bottom: 1.5rem;
        font-size: 1rem;
    }
    .search_close_btn{
        position: absolute;
        right: 15px;
        top: 2.1rem;
        width: 1.3rem;
    }
    .new_search_row > .mob_full{
        position: static;
    }
    .search_center input {
        height: 3.375rem;
    }
    .search_recoms {
        margin-top: 1.6rem;
    }
    .recom_title {
        font-size: 1rem;
    }
    .search_center button {
        width: 2rem;
    }

    .new_account {
        width: 100%;
        right: -100%;
        padding: 2rem 15px;
    }
    .addToFav img {
        width: 1.313rem;
    }
    .fav_btn {
        right: 0.7rem;
        top: 2.8rem;
    }

    .mob_sorts{

    }
    .mob_sorts .filter_show_btn{
        width: 49%;
    }
    .mob_sorts .new_sort{
        width: 49%;
    }
    .aop_img {
        height: 6rem;
    }
    .aop_chars {
        font-size: 0.9rem;
    }
    .aop_price {
        font-size: 0.9rem;
    }
    .acc_order_more img {
        width: 2.1rem;
    }
    .fancybox-content{
        background: white!important;
    }
    .mob_none_flex{
        display: block;
        text-align: right;
    }
    .cart_count_all {
        opacity: 0.5;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }
    .top .cart_item_row{
        align-items: flex-end;
    }
    .new_check span {
        margin-top: 0.2rem;
    }
    .cart_items_list.top{
        margin-bottom: 2rem;
    }
    #promo_modal.modal .modal__block {
        width: 95%;
    }
    .new_promo_btns{
        justify-content: space-between;
    }
    .new_promo_btns .btn{
        width: 49%;
        margin: 0;
    }
    .promo_img {
        margin-bottom: 1.2rem;
        margin-top: 1rem;
    }
    .menu_btn .fa{
        font-size: 1.9rem;
    }
    .header_flex, .header_right{
        flex-direction: row-reverse;
    }
    .acc_order_more {
        width: 8.1rem;
    }
    .free-ship {
        margin-top: 0;
        margin-bottom: 0.3rem;
    }
    .cart_modal_address .modal__block {
        top: 1rem;
    }
}
@media screen and (max-width:550px) {
    .modal .modal__block {
        width: 95%;
        padding: 3rem 1rem;
    }
    body{
        font-size: 1.2rem;
    }
}
